{
    "Service": "BeatSaver",
    "List_BeatSaver": "Search",
    "ListType_BeastSaber": "Curator Recommended",
    "ListType_ScoreSaber": "Top Trending",
    "AutoMapper": "",
    "Sort Order": "Relevance",
    "NE": "",
    "ME": "",
    "Chroma": "",
    "Ranked_BeatSaver": "",
    "BookmarkUsername": ""
}